.Titles1 {  font-family: Arial, Helvetica, sans-serif; font-size: 30pt; color: #FF0000; font-weight: bolder; line-height: 20pt}

.Text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.Text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #FFFFFF}
.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000}
.greenheads {  font-family: "Courier New", Courier, mono; font-size: 16pt; font-weight: normal; color: #00FF00}
.greentext {  font-family: "Courier New", Courier, mono; font-size: 16pt; color: #00CC00}
.greenhead2 {  font-family: "Courier New", Courier, mono; font-size: 36pt; font-weight: bold; color: #00CC00}
.newstitile {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2.5cm; color: #FFFFFF; font-weight: bolder}
.newshead {  font-family: Arial, Helvetica, sans-serif; font-size: 1.5cm; font-weight: bold; text-transform: uppercase}
.newstext {  font-family: "Times New Roman", Times, serif; font-size: 12pt; color: #000000; font-weight: normal}
.blackarial {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.Titlegreen {  font-family: Arial, Helvetica, sans-serif; font-size: 30pt; color: #003300; font-weight: bold; font-style: italic}
.subliminal {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #FFFF00}
.Subliminal2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #33FF33}
.blackitalic {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: italic; font-weight: bolder; color: #FFFFFF}
.blackunder {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bolder; text-decoration: underline; font-style: italic; color: #FF0000}
.smallblack {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF}
.runovertext {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 11pt; font-weight: normal; color: #000000}
.smallarial {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.Topsecret {  font-family: Arial, Helvetica, sans-serif; font-size: 36pt; font-weight: bolder; color: #FF0000; text-decoration: underline}
.whitearial {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: normal}
.planning {  font-family: "Courier New", Courier, mono; font-size: 10pt; color: #000000}
.planningtitles {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: bold; text-decoration: underline}
.nicearial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000000
}
.impact {  font-family: Impact, Arial; font-size: 14pt}
a {  text-decoration: none;
color: ff0000;}

.impactsm {  font-family: Impact, Arial; font-size: 12px; color: #FFFFFF; font-weight: normal}
.impactsmb {
	font-family: Impact, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: lighter;
	text-align: center;
}



.impactsmy {
	font-family: Impact, Arial;
	font-size: 14px;
	color: #FFFF00;
	font-weight: normal;
}
.white {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF3300;
}
.whitetype {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #FFFFFF;
}

#twitter_div {
	background-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ff0000;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 0.7em;
	margin-top:5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	width: 215px;
}
 
ul#twitter_update_list { width: 218px; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	width: 215px;}
 
ul#twitter_update_list li { color: #ffffff; width: 218px; padding: 5px 0 5px 0; border-bottom: solid 1px #cc0000; list-style: none; padding-top: 10px; padding-bottom: 10px; }
 
ul#twitter_update_list li a { color: #FF0000;  text-decoration: none;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.bignumbers {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
 
ul#twitter_update_list li a:hover { color: #Cc0000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.dick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
